{% extends 'base.html' %}

{% block title %}
New Recipe
{% endblock title %}

{% block content %}
<main>
  <div>
    <h1>Create a new recipe</h1>
    <br>
    <div class="form-grid">
    <form method="post">
      {% csrf_token %}
      {{ form.as_p }}
      <button class="new-button">Create</button>
    </form>
    </div>
    <br>
    <p>Need to add a pantry item?</p>
    <div class="form-grid">
      <form method="post">
        {% csrf_token %}
        {{ add_form.as_p }}
        <button class="new-button">Add Item</button>
      </form>
    </div>
  </div>
</main>
{% endblock content %}
